Subject: Re: bug#13436: 3 fails in make check

From: [email-masked]
Date: Tue, 22 Jan 2013 11:21:32 +0100

Finally I solved the problem:

I had flex 2.5.37 installed locally (I have no admin rights)
but the command 'lex' was still linked to the old flex 2.5.31 version.

So I was using way too old versions of flex and bison and there is no bug in automake.
Although it would be helpful if configure would check the bison and flex version and give a warning for too old versions.

Thanks for the help,
Johannes

Helmholtz-Zentrum Geesthacht 
Zentrum für Material- und Küstenforschung GmbH 
Max-Planck-Straße 1 I 21502 Geesthacht I Deutschland/Germany 

Geschäftsführer/Board of Management: Prof. Dr. Wolfgang Kaysser, Dipl.-Ing. Michael Ganß 
Vorsitzender des Aufsichtsrates/Chairman of the Supervisory Board: MinDirig Wilfried Kraus 
Amtsgericht Lübeck HRB 285 GE (Register Court) 
Internet: http://www.hzg.de